[EngineData]
MainRAMBankName=CAR_32_ENG_MB_EE.abk
AuxRAMBankName=CAR_32_ENG_MB_SPU.abk
CarID= 32
GinsuAccel=GIN_FordFocus_comp2.gin
UseDualGinsu= 1
GinsuDecelID= 8
AccelFromIdleID= 1
MaxRPM= 6840.000000
MinRPM= 1250.000000
AEMSVol= 24000
GinsuAccelVol= 30000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.9900000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.710000
GinsuMixSRPM= 0.180000
UnkFloat1= 1.750000
UnkFloat2= 0.150000
Unk2= 300
